## check-date.ps1 - Determines the current date

This PowerShell script determines and speaks the current date by text-to-speech (TTS).

## Parameters
```powershell
check-date.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./check-date
✔️ It's Sunday, October 17, 2021

```

## Notes
Author: Markus Fleschutz / License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of check-date.ps1*
